local fn = _gn(0xAE4BCC79C587EBBF)
--- _SET_SPECIAL_ABILITY_ACTIVATION_COST
function Global.SetSpecialAbilityActivationCost(player, activationCost, p2)
	return _in2(fn, player, activationCost, p2)
end
